Subject: RE: A $25,000,000,000 PKI Was:Spec. on QC-low-fat &QC-heavy-bio

From: Anders Rundgren <[email-masked]>
Date: Thu, 8 Apr 1999 17:18:54 +0200

Stefan,
>First of all - I'm not a lawyer. All I'm saying is just my opinion.

>Second. The person responsible for a signature, regardless of type, is the
>person who created it and whose intent it expresses.

>I.e. You are ALWAYS responsible for signatures created by YOU and you are
>NEVER responsible for signatures created by someone else.

Now you hit a VERY interesting point that I would like to concentrate on as
it seems to be the "stumbling block" for DS as required by CyberPhone:

You talk about "you" and the "person" etc. signing things.

How about let's say, automatically produced invoices like telephone bills wrt
signing?

<snip>

Regards
Anders
http://www.mobilephones-tng.com